:root {
  --primary-color: #D39D55;;
  --primary-color-rgb: 120, 202, 92;

  --secondary-color: #D39D55;;
  --secondary-color-rgb: 23, 149, 16;
}

.feature-badge {
  display: inline-block;
  padding: 0px 5px;
  font-size: 14px;
  font-weight: 500;
  color: #555;
  background-color: #f8f9fa;
  border-radius: 5px;
  margin: 5px;
  border: 1px solid #ddd;
}

.feature-badge i {
  margin-right: 8px;
  color: #555;
}